[Title]
TitleFontName: Tahoma
TitleFontRed: 26
TitleFontGreen: 26
TitleFontBlue: 26
TitleFontSize: 22
TitleFontBold: 1
TitleFontItalic: 1
TitleFontUnderline: 0
TitleAlignment: 2

[Thumbnails]
ThumbsFontName: Tahoma
ThumbsFontRed: 26
ThumbsFontGreen: 26
ThumbsFontBlue: 26
ThumbsFontSize: 9
ThumbsFontBold: 1
ThumbsFontItalic: 0
ThumbsFontUnderline: 0
ThumbsAlignment: 2

Updated 2010/11/26 - By JohnJ